<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Precious Plastic Rennes est une micro-fabrique qui permettra aux rennais de transformer leurs déchets plastiques en de nouveaux objets « précieux ».
Ce projet rennais s’inscrit dans une démarche plus globale, initiée par Dave Hakkens sous le nom de Precious Plastic, visant à favoriser les initiatives locales de valorisation des déchets plastiques. Déjà expérimentée sur tous les continents, cette initiative met à disposition gratuitement les plans et la documentation des machines permettant ce cycle de transformation et d’entrevoir un nouveau système d’échanges.'>

<meta property='og:title' content='Precious Plastic Rennes • IDLV'>
<meta property='og:description' content='Precious Plastic Rennes est une micro-fabrique qui permettra aux rennais de transformer leurs déchets plastiques en de nouveaux objets « précieux ».
Ce projet rennais s’inscrit dans une démarche plus globale, initiée par Dave Hakkens sous le nom de Precious Plastic, visant à favoriser les initiatives locales de valorisation des déchets plastiques. Déjà expérimentée sur tous les continents, cette initiative met à disposition gratuitement les plans et la documentation des machines permettant ce cycle de transformation et d’entrevoir un nouveau système d’échanges.'>
<meta property='og:url' content='https://idlv.co/post/precious-plastic-rennes/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2017-02-02T00:40:47Z'/><meta property='article:modified_time' content='2017-02-02T00:40:47Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Precious Plastic Rennes • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/precious-plastic-rennes/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Precious Plastic Rennes</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2017-02-02T00:40:47Z'>2017, Feb 02</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
2 minutes de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p>Precious Plastic Rennes est une micro-fabrique qui permettra aux rennais de transformer leurs déchets plastiques en de nouveaux objets « précieux ».</p>

<p>Ce projet rennais s’inscrit dans une démarche plus globale, initiée par Dave Hakkens sous le nom de Precious Plastic, visant à favoriser les initiatives locales de valorisation des déchets plastiques. Déjà expérimentée sur tous les continents, cette initiative met à disposition gratuitement les plans et la documentation des machines permettant ce cycle de transformation et d’entrevoir un nouveau système d’échanges. Convaincu par l’importance de la démocratisation des moyens de production et de recyclage à l’échelle locale, une équipe de 6 personnes provenant d’horizons différents œuvre à réaliser ce projet sur le territoire rennais.
<img src="https://idlv.co/images/2017/05/Precious-Plstique.jpg" alt="" />
<mark>Imaginez, demain …</mark>
</p>

<ul>
<li><p>Un lieu pour tous, où vous pourrez venir avec votre bouteille de lait, des couverts et des sacs en plastique, des pots de yaourts… et repartir avec une planche de skate-board, un pot de fleurs, du filament d’imprimante 3D, des perles ou encore un abat-jour… Les ressources sont aussi vastes que les possibilités.</p></li>

<li><p>Une mallette pédagogique se déplaçant au plus près de vous, de quartier en quartier, d’école en école pour sensibiliser les plus jeunes comme les plus âgés. Un dispositif mobile permettant de visualiser le processus de recyclage du plastique, point de convergence d’une multitude de connaissances et de publics.</p></li>

<li><p>Un nouveau médium créatif permettant d’expérimenter et de créer avec la volonté d’améliorer sa qualité de vie par une démarche cohérente (de la collecte à la valorisation, en passant par la création).</p></li>
</ul>

<p>Ainsi, vous n’êtes plus un simple consommateur mais un citoyen-acteur d’une ville plus sobre et autonome.</p>

<p>Le collectif IDLV s&rsquo;associe à <a href="http://labelledechette.com/" target="newtab"> La Belle Déchette</a> pour porter se projet soumis au vote des rennais, pour en savoir plus et voter : <a href="http://tinyurl.com/preciousplasticrennes" target="newtab"> tinyurl.com/preciousplasticrennes</a></p>

<p><br><mark>Sources :</mark>
</p>

<ul>
<li><a href="http://preciousplastic.com" target="_blank"><a href="http://preciousplastic.com" target="_blank">http://preciousplastic.com</a></a></li>
<li><a href="http://labelledechette.com" target="_blank"><a href="http://labelledechette.com" target="_blank">http://labelledechette.com</a></a></li>
<li><a href="http://fabriquecitoyenne.rennes.fr" target="_blank"><a href="http://fabriquecitoyenne.rennes.fr" target="_blank">http://fabriquecitoyenne.rennes.fr</a></a></li>
</ul>

<p><img src="https://idlv.co/images/2017/02/precious-plastic.png" alt="" /></p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/creation-en-cours/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">La ville aux enfants</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/en-quete-dun-ecosysteme/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">En quête d&#39;un écosystème</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

